@charset "utf-8";
/*//////////////////////////
font-size
//////////////////////////*/
#photo_edit .photo_edit_btn input {
	font-size: 999px;
}
.selected + .user_nav_area {
	font-size: 100px;
}
#cate_ti .alp,
#cover_photo_section .name,
#partner_article .ti .alp,
#member_article #cate_ti,
.ti_bor .alp,
#no_genre .square dt,
#partner_nav #count a .num,
.result_nothing .sub_ti_a,
.cover_ad #cate_ti .alp,
.cover_ad .text,
.nothing .word {
	font-size: 32px;
}
#feature p,
#trend p,
.drawer-nav .ti01,
.drawer-nav .ti02,
.section_photo  .text .ti,
.section_keep .keep_users .num span,
#writer_users_info .name,
#result_bar .ti_a,
#result_bar .num span,
.menu .menu-items .ti01,
.menu .menu-items .ti02,
.m_serch_num dd .num {
	font-size: 20px;
}
.comment_area .circle_type_A a i,
.ranking_contents li .like,
.nav_sponsor {
	font-size: 24px;
}
.keep .num,
.ranking_contents li:before {
	font-size: 22px;
}
.article_contents section .text .ti,
#column_sidebar .feature_ti,
.section_keep .ti,
.section_comment .ti span,
.partner_activity .nothing,
.guide_submit dt,
.guide_square dt,
.login_right dl dt,
#edit_nav a,
#partner_nav #count a .alp,
.partner_column_comment .partner_list .li_col_2 .text .title,
#partner_nav #follow_btn,
#no_genre .square dd,
.article_writer .ti,
#detai_writer_article .ti,
.writer_list,
.nothing_404 .sub_ti_a,
.wid683 .sub_ti_b,
.sub_ti_s,
.section_article h2,
.about_bor p,
.cp_dl dt,
.sub_ti_arr h2,
.ranking_contents li .name,
.relation_area .relation_p,
.sns_box .sns_ti {
	font-size: 20px;
}
.user_name .text .name,
.drawer-nav #menu_contents li a,
.drawer-nav #menu_other li a,
.menu #menu_contents li a,
.menu #menu_other li a,
.ranking_tab a,
.art_cam .des,
.sns_box .sns-btn li .text,
.section_article .more_link a,
.section_article .ob_link a,
.section_article .ob_link_ul a,
.nav_sponsor span {
	font-size: 16px;
}
.btn_reg_area_a .btn_A,
#edit_nav a .tab_btn,
#head_nav .login,
#head_nav .sign_up,
#g_nav ul li,
#article_feature .text p,
.keep_users .num span,
.user_link li a,
#detail_article .more a,
#edit_cover_photo .cover_btn,
.comment_tab a,
.section_article h3,
.section_comment .ti,
.article_wrap .user_cmd .cmd_ti,
.section_comment .users_info .users_name,
.comment_trans button,
#cover_photo_section .intro,
.partner_activity .text,
.partner_keep ul li .text .title,
.partner_column_follow .partner_follow .name,
.partner_column_follower .partner_follower .name,
#photo_edit .photo_edit_btn,
#fb_box,
.submit_button,
.login_right .r_time,
.new_reg a,
.article_writer .users_info_area,
.text_limit .limit_count,
#comment_list .li_col_3 .title,
.cmd_show .users_info .users_name,
#cover_photo_section .name .like_num,
#cover_photo_section .name .users_title,
.ranking_contents li .like_follow .num,
.cup_cam .sec_cam .des {
	font-size: 16px;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input.tag_search,
textarea {
	font-size: 16px;
}
body,
.keep .alp,
#cate_ti .jp,
#column_sidebar .feature_ti span,
.user_name .text .profile a,
#active_grid li .active_text,
.drawer-nav .ti01 span,
.drawer-nav .ti02 span,
.section_keep .keep_users .num,
#result_bar .ti_a span,
.menu .ti01 .jp,
.menu .ti02 .jp,
.art_cam,
.pro_mark,
.members_article #follow_list li .name .users_title,
#relation_contents li .ti {
	font-size: 14px;
}
#active_grid li .active_text .data,
#drawer_delete span,
.drawer-nav #copy,
.data,
.keep_users .num,
#detail_article .text .other,
.intro_icon_ab,
.first_comment .data,
.text_limit,
.origin,
.partner_activity .data,
.menu #copy,
.comment_area .like_button a .alp,
.cmd_show .like_button a .alp,
.comment_area .like_button a .num,
.cmd_show .like_button a .num,
#user_cmd .users_info .users_title,
.video_time {
	font-size: 12px;
}
.sponsered .des {
	font-size: 10px;
}
.the_source {
	font-size: 9px;
}
.imgurl {
	font-size: 8px;
}
/*//////////////////////////
icon-size 
//////////////////////////*/
.nothing .icon i {
	font-size: 120px;
}
.sns-btn li .sns_btn_wrap .sns_btn_inner i {
	font-size: 50px;
}
.keep a i,
#partner_nav #follow_btn i {
	font-size: 38px;
}
#partner_nav #count a .num i,
#partner_nav #setting li a i {
	font-size: 36px;
}

.comment_area .followed_button a i,
.comment_area .follow_button a i {
	font-size: 34px;
}
.btn_fb i,
#head_login_info .nav_bell i,
.nav_bar_area .nav_bar_list i,
.menu_list_container .search button,
.nav_bell i,
#nav_bar .nav_search i {
	font-size: 32px;
}
#nav_bar .nav_search_area .serch_form button i,
#drawer_delete i,
.intro_icon_ab i,
.play_button i,
.result_nothing .serch_form button i {
	font-size: 25px;
}

.menu_list_container .search input i,
.drawer-nav #menu_contents li a i,
.drawer-nav #menu_other li a i,
.drawer-nav #menu_social li a i,
#partner_article .circle_type_A a i,
.partner_follow .followed_button a i,
.partner_follower .follow_button a i,
.partner_follow .follow_button a i,
.partner_follower .followed_button a i,
.comment_area .circle_type_A a i,
.partner_follower .followed_button a i,
.menu #menu_social li a i,
.ranking_contents li .followed_button i,
.ranking_contents li .follow_button i {
	font-size: 24px;
}
#sp_menu_wrap #menu_contents li i,
#sp_menu_wrap #menu_other li a i,
#menu_social li i,
.suc_message i,
.err_message i {
	font-size: 20px;
}

.menu #menu_contents li a i,
.menu #menu_other li a i {
	font-size: 18px;
}
.user_link02 li a i,
.about_bor .btn_reg_area_a .btn_A i,
.comment_area .like_button a i,
.cmd_show .like_button a i,
.sp_tool_tip i {
	font-size: 16px;
}



/* 幅1023px以下（ipad 横向き　以下）
------------------------------------------------------------*/
@media (max-width: 1023px) {

	#menu_inner .nav_ti .alp,
	#delete .soc-delete {
		font-size: 34px;
	}

	#bottombar ul li a i,
	.partner_follow .follow_button a i,
	.partner_follow .followed_button a i,
	.partner_follower .follow_button a i,
	.partner_follower .followed_button a i,
	#partner_nav #count a .num {
		font-size: 26px;
	}

	#sp_menu_contents li a,
	#sp_menu_other li a {
		font-size: 18px;
	}

	#partner_nav #count a .alp {
		font-size: 14px;
	}

	#partner_nav #setting li a span {
		font-size: 12px;
	}

	/*//////////////////////////
	sp menu
	//////////////////////////*/

	.sp_menu .search_form input[type="text"] {
		font-size: 18px;
	}


	/*//////////////////////////
	icon-size 
	//////////////////////////*/
	.partner_column_index .followed_button a i,
	.partner_column_index .followed_button a i,
	.partner_column_index .follow_button a i,
	.partner_column_index .follow_button a i {
		font-size: 36px;
	}
	#partner_nav #count a .num i,
	#partner_nav #setting li a i {
		font-size: 30px;
	}

	#sp_menu_wrap #sp_menu_contents li i {
		font-size: 26px;
	}
	#sp_menu_social li i {
		font-size: 20px;
	}
	#sp_menu_social li .soc-rss {
		font-size: 14px;
	}
	.section_article .more a i {
		font-size: 12px;
	}
}



/* 幅768px以下（ipad 縦向き　以下）
------------------------------------------------------------*/
@media (max-width: 768px) {

	/*//////////////////////////
	signup
	//////////////////////////*/

	.guide_submit dt,
	.login_right dl dt,
	.cp_dl dt {
		font-size: 16px;
	}
	.guide_square dt {
		font-size: 13px;
	}
	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input.tag_search,
	textarea {
		font-size: 13px;
	}
	#login_wrap input[type="text"],
	#login_wrap input[type="email"] {
		font-size: 14px;
	}
	
	/*//////////////////////////
	my page
	//////////////////////////*/
	.partner_keep .partner_list .li_col_3 .text .title,
	.partner_comment .partner_list .li_col_3 .text .title {
		font-size: 13px;
	}



}

/* 幅640px以下
------------------------------------------------------------*/
@media (max-width: 640px) {
	.original_column .article_contents section .text .ti {
		font-size: 17px;
	}
	#cate_ti .alp,
	.ti_bor .alp,
	#menu_inner .nav_ti .alp,
	#no_genre .square dt,
	#partner_article .ti .alp,
	#partner_nav #count a .num,
	#partner_nav #count a .num i,
	.result_nothing .sub_ti_a {
		font-size: 15px;
	}
	.keep .num,
	.section_photo .text .ti,
	#cover_photo_section .name,
	#partner_nav #follow_btn,
	#writer_users_info .name,
	#result_bar .ti_a,
	#result_bar .ti_a span,
	.nothing_404 .sub_ti_a,
	.sub_ti_s,
	.about_bor p,
	.sub_ti_arr h2,
	.section_article h2,
	#trend p,
	.ranking_contents li .like {
		font-size: 16px;
	}
	
	.article_contents section .text .ti{
		font-size: 15px;
	}

	#detail_article .section_article p,
	.section_article h3,
	.partner_column_follow .partner_follow .name,
	.ranking_tab a,
	.ranking_contents li .name,
	.keep .num, .ranking_contents li:before {
		font-size: 14px;
	}

	body,
	.article_writer .article_writer_area .ti,
	.article_writer .users_info_area,
	.comment_tab a,
	.comment_trans button,
	#detail_article .more a,
	#detai_writer_article .writer_list,
	#detai_writer_article section .text .ti,
	#edit_nav a .tab_btn,
	#edit_cover_photo .cover_btn,
	#feature p,
	#g_nav ul li,
	#head_login_info .user_link li a,
	#head_login_info .user_name .text .name,
	#no_genre .square dd,
	.partner_activity .nothing,
	.partner_activity .text,
	.partner_column_comment .partner_list .li_col_2 .text .title,
	.partner_column_follower .partner_follower .name,
	.partner_follow .name,
	.partner_follower .name,
	.partner_keep .nothing,
	#partner_nav #setting li a,
	#photo_edit .photo_edit_btn,
	#result_bar .num span,
	.section_comment .ti,
	.section_comment .ti span,
	.section_comment .users_info .users_name,
	.section_keep .ti,
	.sp_menu .search_form input[type="text"],
	.wid683 .sub_ti_b,
	#comment_list .li_col_3 .title,
	.m_serch_num dd .num,
	.article_wrap .user_cmd .cmd_ti,
	.keep .alp,
	.art_cam,
	.art_cam .des,
	.section_article .more_link a,
	.section_article .ob_link a,
	.cup_cam .sec_cam .des {
		font-size: 13px;
	}
	
	
	.cmd_show .users_info .users_name,
	.cmd_show .cm_text,
	#relation_contents li .ti,
	.sns_box .sns-btn li .text,
	.section_article .ob_link_ul a {
		font-size: 12px;
	}
	
	#sp_g_nav ul li,
	.relation_area .relation_p,
	.sns_box .sns_ti,
	.keep_users .num,
	.keep_users .num span {
		font-size: 11px;
	}
	
	.origin,
	#sp_copy,
	.data,
	#user_cmd .users_info .users_title,
	#cate_ti .jp,
	#bottombar ul li a span,
	#head_login_info .available,
	#head_nav .login,
	#head_nav .sign_up,
	#menu_inner .nav_ti .jp,
	#cover_photo_section .intro,
	.partner_activity .data,
	#partner_article .circle_type_A a,
	#partner_article .ti .jp,
	#partner_article .ti_bor .jp,
	#partner_nav #count a .alp,
	.partner_follow .intro,
	.partner_follower .intro,
	.comment_area .like_button a,
	#setting_article #cate_ti .jp,
	#head_login_info .user_name .text .profile a,
	.m_serch_num dt,
	.m_serch_num dd .unit,
	.cmd_show .like_button a .alp,
	.cmd_show .like_button a .num,
	.comment_area .like_button a .alp,
	.comment_area .like_button a .num,
	.section_keep .keep_users .num span,
	.section_keep .keep_users .num,
	.like_follow,
	#cover_photo_section .name .like_num,
	#cover_photo_section .name .users_title,
	.members_article #follow_list li .name .users_title,
	#relation_contents li .relation_num {
		font-size: 10px;
	}
	.sponsered .des {
		font-size: 8px;
	}


	/*//////////////////////////
	icon-size 
	//////////////////////////*/
	.partner_follow .followed_button a i,
	.partner_follower .followed_button a i,
	.partner_follower .follow_button a i,
	.partner_follow .follow_button a i,
	.sns-btn li .sns_btn_wrap .sns_btn_inner i {
		font-size: 30px;
	}
	#detail_article .section_photo  .keep a i,
	#detail_article .section_keep .keep a i,
	.keep a i,
	#partner_nav #follow_btn i {
		font-size: 27px;
	}
	
	#delete .soc-delete,
	.menu_list_container .search  button {
		font-size: 24px;
	}

	#head_login_info .nav_bell i,
	.result_nothing .serch_form button i {
		font-size: 20px;
	}

	#bottombar ul li a i,
	.comment_area .followed_button a i,
	.comment_area .follow_button a i {
		font-size: 18px;
	}
	.comment_area .circle_type_A a i {
		font-size: 16px;
	}
	.intro_icon_ab i,
	#partner_article .circle_type_A a i {
		font-size: 13px;
	}
	.comment_area .like_button a i,
	.cmd_show .like_button a i {
		font-size: 15px;
	}
	.btn_fb i {
		font-size: 26px;
	}

	#menu_inner .nav_ti {
		font-size: 20px;
	}
	
	#partner_nav #setting li a i {
		font-size: 16px;
	}

	#sp_menu_contents li a,
	#sp_menu_other li a {
		font-size: 13px;
	}
	
	#sp_menu_contents .sp_menu_liga a {
		font-size: 12px;
	}

	.menu_icon .hambarg_menu,
	#menu_inner .nav_ti .jp,
	.section_article .more a i,
	#partner_article .circle_type_A a i {
		font-size: 10px;
	}
	
}